Source: scip.ch

CVE-2022-1250 | LifterLMS PayPal Plugin bis 1.3.x auf WordPress Payment Confirmation Page Cross Site Scripting

https://vuldb.com/de/?id.198824

80 hits since 2022-05-02

PHP Vulns Source Ratio: 11% (50034 total, 2741 propagated, 25017 filtered)